﻿
form span {
    display: inline-block;
    width: 200px;
}

input[type="text"] {
    background: url(../images/inputbg.png) repeat-x top;
    border: solid 1px #EEEEEE;
    padding: 4px;
}

input[type="password"] {
    background: url(../images/inputbg.png) repeat-x top;
    border: solid 1px #EEEEEE;
    padding: 4px;
}

/*
input[type="submit"]
{
	background: url(../images/inputbg.png) repeat-x top;
	border: solid 1px #EEEEEE;
	padding: 4px;
}
*/

input[type="checkbox"] {
    background: url(../images/inputbg.png) repeat-x top;
    border: solid 1px #EEEEEE;
    padding: 4px;
    width: 20px;
}

input[type="file"] {
    background: url(../images/inputbg.png) repeat-x top;
    border: solid 1px #EEEEEE;
    padding: 4px;
}

/*input[type="submit"]:hover
{
	background: url(../images/inputbg_over.png) repeat-x top;
	border: solid 1px #EEEEEE;
	padding: 4px;
	cursor: pointer;
}
*/

select {
    background: url(../images/inputbg.png) repeat-x top;
    border: solid 1px #EEEEEE;
    padding: 4px;
    width: 310px;
}

textarea {
    font-family: Arial, Sans-Serif;
    background-color: #F8F8F8;
    border: solid 1px #EEEEEE;
    padding: 4px;
    width: 300px;
}